
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SinosysHardware", "SinosysHardware\SinosysHardware.csproj", "{A1238F68-EDA3-4C1B-8C40-6AED140E47DE}"
EndProject
Project("{B900F1C2-3D47-4FEC-85B3-04AAF18C3634}") = "SinosysHardwareSetup", "SinosysHardwareSetup\SinosysHardwareSetup.vddproj", "{C01D7EB3-BEEB-4178-90FB-D9E050F5C954}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1238F68-EDA3-4C1B-8C40-6AED140E47DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1238F68-EDA3-4C1B-8C40-6AED140E47DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1238F68-EDA3-4C1B-8C40-6AED140E47DE}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{A1238F68-EDA3-4C1B-8C40-6AED140E47DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1238F68-EDA3-4C1B-8C40-6AED140E47DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1238F68-EDA3-4C1B-8C40-6AED140E47DE}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{C01D7EB3-BEEB-4178-90FB-D9E050F5C954}.Debug|Any CPU.ActiveCfg = Debug
		{C01D7EB3-BEEB-4178-90FB-D9E050F5C954}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
